
#Ars Nouveau
[ARS]
	#% Bonus to Mana Regen per level
	ars_regen_bonus = 0.00666
	#% Bonus to Max Mana per level
	ars_max_bonus = 0.01
	#XP gained per Mana spent
	ars_mana = 0.1

#Blood Magic
[BLOOD]
	#Modifier for converting from LP to XP when adding LP (Recommended at .01)
	blood_sacrifice = 0.01
	#Modifier for converting from LP to XP when spending LP (Recommended at .01)
	blood_drain = 0.01

